Innhold
Innholdsliste 🔎︎

# Add-in Functions, List of Analysis Functions Part Two

For å bruke denne funksjonen …

Sett inn → Funksjon → Kategori Tillegg

## IMABS

Resultatet er absoluttverdien av et komplekst tall.

### Syntax

IMCOS("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMCOS

Returns the cosine of a complex number.

## IMCOSH

Returns the hyperbolic cosine of a complex number.

## IMCOT

Returns the cotangent of a complex number.

## IMCSC

Returns the cosecant of a complex number.

## IMCSCH

Returns the hyperbolic cosecant of a complex number.

## IMSEKANT

Returns the secant of a complex number.

## IMSECH

Returns the hyperbolic secant of a complex number.

## IMSIN

Returns the sine of a complex number.

## IMSINH

Returns the hyperbolic sine of a complex number.

## IMTAN

Returns the tangent of a complex number.

## CONVERT

Gjør om en verdi fra en måleenhet til en tilsvarende verdi i en annen måleenhet. Skriv inn måleenheten som tekst, i hermetegn eller som en referanse. Skriver du inn måleenheter i cellene, må de samsvare nøyaktig med den følgende lista (som skiller mellom små og store bokstaver): for eksempel; for å skrive inn en liten «l» (liter) i en celle må du skrive inn apostrofen «'» med «l» rett etter (slik: «'l»).

Egenskap | Enheter
Vekt | g, sg, lbm, u, ozm, stone, ton, grain, pweight, hweight, shweight, brton
Lengde | m, mi, Nmi, in, ft, yd, ang, Pica, ell, parsec, lightyear, survey_mi
Tid | yr, day, hr, mn, sec, s
Pressure | Pa, atm, at, mmHg, Torr, psi
Force | N, dyn, dy, lbf, pond
Energi | J, e, c, cal, eV, ev, HPh, Wh, wh, flb, BTU, btu
Effekt | W, w, HP, PS
Feltstyrke | T, ga
Temperatur | C, F, K, kel, Reau, Rank
Volume | l, L, lt, tsp, tbs, oz, cup, pt, us_pt, qt, gal, m3, mi3, Nmi3, in3, ft3, yd3, ang3, Pica3, barrel, bushel, regton, Schooner, Middy, Glass
Område | m2, mi2, Nmi2, in2, ft2, yd2, ang2, Pica2, Morgen, ar, acre, ha
Hastighet | m/s, m/sec, m/h, mph, kn, admkn
Information | bit, byte

Units of measure in bold can be preceded by a prefix character from the following list:

Prefix | Multiplier
Y (yotta) | 10^24
Z (zetta) | 10^21
E (exa) | 10^18
P (peta) | 10^15
T (tera) | 10^12
G (giga) | 10^9
M (mega) | 10^6
k (kilo) | 10^3
h (hecto) | 10^2
e (deca) | 10^1
d (deci) | 10^-1
c (centi) | 10^-2
m (milli) | 10^-3
u (micro) | 10^-6
n (nano) | 10^-9
p (pico) | 10^-12
f (femto) | 10^-15
a (atto) | 10^-18
z (zepto) | 10^-21
y (yocto) | 10^-24

Information units "bit" and "byte" may also be prefixed by one of the following IEC 60027-2 / IEEE 1541 prefixes:

ki kibi 1024

Mi mebi 1048576

Gi gibi 1073741824

Ti tebi 1099511627776

Pi pebi 1125899906842620

Ei exbi 1152921504606850000

Zi zebi 1180591620717410000000

Yi yobi 1208925819614630000000000

Funksjonene hvis navn slutter med _ADD eller _EXCEL2003 returnerer de samme resultatene som de tilsvarende Microsoft Excel 2003-funksjonene uten suffikset. Bruk funksjonene uten suffiks for å få resultater basert på internasjonale standarder.

### Syntax

CONVERT(Number; "FromUnit"; "ToUnit")

Tekst er teksten som tilsvarer et romertall.

FromUnit is the unit from which conversion is taking place.

ToUnit is the unit to which conversion is taking place. Both units must be of the same type.

### Example

=CONVERT(10;"HP";"PS") returns, rounded to two decimal places, 10.14. 10 HP equal 10.14 PS.

=CONVERT(10;"km";"mi") returns, rounded to two decimal places, 6.21. 10 kilometers equal 6.21 miles. The k is the permitted prefix character for the factor 10^3.

## FACTDOUBLE

Returns the double factorial of a number.

### Syntax

FACTDOUBLE(Number)

Returns Number !!, the double factorial of Number, where Number is an integer greater than or equal to zero.

For even numbers FACTDOUBLE(n) returns:

2*4*6*8* ... *n

For odd numbers FACTDOUBLE(n) returns:

1*3*5*7* ... *n

=FAKULTET(0) gir per definisjon 1.

### Example

=USANN() gir USANN

=USANN() gir USANN

=IKKE(USANN()) gir SANN

## IMAGINARY

Resultatet er imaginære delen av et komplekst tall.

### Syntax

IMSIN("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMARGUMENT

Resultatet er argumentet (phi-vinkelen) til et komplekst tall.

### Syntax

IMREELL("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMDIV

Resultatet er divideringa av to komplekse tall.

### Syntax

IMDIV("Teller"; "Nevner")

Numerator, Denominator are complex numbers that are entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMEKSP (IMEXP på engelsk)

Returnerer potensen av e og komplekse talletl. Konstanten e har den tilnærmede verdi 2,71828182845904.

### Syntax

IMEKSP("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMKONJUGERT (IMCONJUGATE på engelsk)

Resultatet er den konjugerte komplekse delen av et komplekst tall.

### Syntax

IMKONJUGERE("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMLN

Resultatet er den naturlige logaritmen (med grundtallet e) av et komplekst tall. Konstanten e har den tilnærmede verdi 2,71828182845904.

### Syntax

IMLN("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMLOG10

Resultatet er titallslogaritmen til et komplekst tall.

### Syntax

IMLOG10("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMLOG2

Resultatet er den binære logaritmen til et komplekst tall.

### Syntax

IMLOG2("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMPOWER

The result is the ComplexNumber raised to the power of Number.

### Syntax

IMPOWER("ComplexNumber"; Number)

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

Number is the exponent.

### Example

=RADER(A10:B12) gir 3.

## IMPRODUKT (IMPRODUCT på engelsk)

Resultatet er produktet av opptil 29 komplekse tall.

### Syntax

IMPRODUKT("Komplekst_tall"; "Komplekst_tall_1"; ...)

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMREELL (IMREAL på engelsk)

Resultatet er realdelen av et komplekst tall.

### Syntax

IMREELL("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMROT (IMSQRT på engelsk)

Resultatet er kvadratrota av et komplekst tall.

### Syntax

IMROT("Komplekst_tall")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=ELLER(A; B) gir SANN

## IMSUB

Resultatet er differansen mellom to komplekse tall.

### Syntax

IMSUB("Komplekst_tall_1"; "Komplekst_tall_2")

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## IMSUMMER

Resultatet er summen av opptil 29 komplekse tall.

### Syntax

IMSUMMER("Komplekst_tall_1"; "Komplekst_tall_2"; ...)

ComplexNumber is a complex number that is entered in the form "x+yi" or "x+yj".

### Example

=RADER(A10:B12) gir 3.

## KOMPLEKS (COMPLEX på engelsk)

Resultatet er et komplekst tall som er gitt av en realdel og en imaginær del.

### Syntax

COMPLEX(RealNum; INum; Suffix)

RealNum is the real coefficient of the complex number.

INum is the imaginary coefficient of the complex number.

Suffix is a list of options, "i" or "j".

### Example

=RADER(A10:B12) gir 3.

## OCT2BIN

Resultatet er det binære tallet som tilsvarer det oktale tallet som er skrevet inn.

### Syntax

OCT2BIN(Number; Places)

Number is the octal number. The number can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

Places is the number of places to be output.

### Example

=ELLER(A; B) gir SANN

## OCT2DEC

Resultatet er desimaltallet som tilsvarer det oktale tallet som er skrevet inn.

### Syntax

OCT2DEC(Number)

Number is the octal number. The number can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

### Example

=ELLER(A; B) gir SANN

## OCT2HEX

Resultatet er det heksadesimale tallet som tilsvarer oktaltallet som er skrevet inn.

### Syntax

OCT2HEX(Number; Places)

Number is the octal number. The number can have a maximum of 10 places. The most significant bit is the sign bit, the following bits return the value. Negative numbers are entered as two's complement.

Places is the number of places to be output.

### Example

=ELLER(A; B) gir SANN

Lignende emner

Add-in Functions

Add-in Functions, List of Analysis Functions Part One

Statistics Functions

Funksjoner etter kategori